.spOFF{
	display:none;
}

/*-------------------------------------------------------------------

	DEFAULT CSS RESET

-------------------------------------------------------------------*/
html{
	overflow-y:scroll;
}
*{
	box-sizing:border-box;
	margin:0;
	padding:0;
}
body{
font-family:"メイリオ",Meiryo;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0F3157), color-stop(0.00, #13243D));
background: -webkit-linear-gradient(#13243D, #0F3157);
background: -moz-linear-gradient(#13243D, #0F3157);
background: -o-linear-gradient(#13243D, #0F3157);
background: -ms-linear-gradient(#13243D, #0F3157);
background: linear-gradient(#13243D, #0F3157);

}
body, div,nav, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}
table {
	border-collapse: collapse;
}
fieldset, img {
	border: 0;
}
img {
	vertical-align: bottom;
}
a img {
	text-decoration: none;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul, li{
	list-style: none;
}
th, caption {
	text-align: left;
}
a{
	color:#2626FF;
}


.floatbox{
	overflow:hidden;
}


.modal {
    display: none;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
	background-color: rgba(0,0,0,0.6);
}
.modal .inner{
	border-collapse: collapse;
    width: 95%;
    margin: 18px auto;
    box-sizing: border-box;
    background: #fff;
    padding: 0 0 15px;
    border-radius: 2px;
    position: relative;
}
#modal_menu ul{
	padding-top:8px;
	margin:0px 20px 20px;
}
#modal_menu ul li{
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:dashed 1px #ccc;
}
#modal_menu ul li a{
	display:block;
	text-decoration:none;
	padding:10px;
	color:#0F3157;
	font-size:12px;
}
#modal_menu ul + .btn{
	text-align:center;
}


header {
    overflow: hidden;
    background: #13243e;
    padding: 10px 15px 10px;
    box-sizing: border-box;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 1000;

	/* box-shadow */
	box-shadow:0px 0px 19px -2px #000000;
	-moz-box-shadow:0px 0px 19px -2px #000000;
	-webkit-box-shadow:0px 0px 19px -2px #000000;

}
header p.logo{
	float:left;
	padding-top:7px;
}
header p.logo img{
	width:180px;
	height:auto;
}
header p.togle{
	float:right;
}









#main .page_tit{
	width:100%;
	margin:75px auto 25px;
}
#main .page_tit img{
	height:auto;
	max-width:300px;
}

#main .tit01{
	background:#A19468;
	color:#fff;
	padding:6px 6px 6px 10px;
	letter-spacing:5px;
	margin-bottom:20px;
}
#main .tit02{
	font-weight:bold;
	font-size:15px;
	margin-bottom:10px;
}
#main .tit03{
	background:#ddd;
	padding:6px 6px 6px 10px;
	letter-spacing:2px;
	margin-bottom:20px;
}
#main .txt{
	font-size:13px;
	margin-bottom:20px;
	line-height:1.4;
}
#main table{
	line-height:1.4;
}

#main .maininner .box{
	width:100%;
	margin:0px auto 25px;
}

#main .maininner .box02{
	border:solid 1px #ccc; 
	padding:15px;
	width:100%;
	margin:0 auto 35px;
	background:#fff;
}




/* tbl01 */
#main table.tbl01{
	border-collapse:collapse;
	width:100%;
	margin-bottom:30px;
}
#main table.tbl01 caption{
	font-weight:bold;
	padding:6px 0;
	margin-bottom:10px;
}
#main table.tbl01 th{
	border-bottom:solid 1px #ddd;
	background:#eee;
	padding:10px 10px 10px 15px;
	font-size:13px;
}
#main table.tbl01 td{
	border-bottom:solid 1px #ddd;
	padding:10px 10px 10px 15px;
	font-size:13px;
	background:#fff;
}
#main table.tbl01 tr:first-child td,
#main table.tbl01 tr:first-child th{
	border-top:solid 1px #ddd;
}


/* .tbl_history */
#main table.tbl01.tbl_history{
	margin-top:50px;
	width:100%;
}
#main table.tbl01.tbl_history th,
#main table.tbl01.tbl_history td{
	padding-top:20px;
	padding-bottom:20px;
}
#main table.tbl01.tbl_history th.tit01{
	color:#333;
	font-size:12px;
	width:8%;
}
#main table.tbl01.tbl_history th.tit02{
	color:#333;
	font-size:11px;
	font-weight:normal;
	width:30%;
}

#main table.tbl01.tbl_history td p.tit{
	font-size:13px;
}

#main table.tbl01.tbl_history td.imgbox{
	display:none;
}









#mainimg{
}


.slider_main{
	margin-top:75px;
	margin-bottom:25px;
	
}
.slider_main .img{
	display:block;
}
.slider_main img{
	width:100%;
}
.slider_main .tit{
	display:block;
	padding:5px;
	text-align:center;
}
.slider_main .slick-prev{
	width:0px;
	height:0px;
}
.slider_main .slick-next {
	width:0px;
	height:0px;
}





/* #pageimg */
#pageimg{
	margin-bottom:20px;
	display:none;
}
#pageimg img{
	width:100%;
	height:auto;
}
#main {
	padding:10px;
	box-sizing:border-box;
}
/* #main .maininner */
#main .maininner {
    width: 100%;
    margin: 0;
    background: #F5F5F5;
	padding:15px 10px 30px;
	box-sizing:border-box;
}



/*--------------------------------
 *
 * footer
 *
 * ------------------------------- */

#pageTop{
	text-align:center;
	width:100% ;
	margin:40px auto;
}

footer{
	background:#122640;
	padding-top:20px;
	padding-bottom:20px;
}
footer .floatbox{
	width:100%;
	margin:0 auto;
	text-align:center;
	padding:30px 0;
}
footer .floatbox .logo{
	margin-bottom:25px;
}
footer .floatbox .logo img{
	width:250px;
}
footer .floatbox ul{

}
footer .floatbox ul li{
	display:inline;
	margin-bottom:30px;
}
footer .floatbox ul li img{
	width:150px;
}






#main .index_banner{
	margin:0 auto;
}
#main .index_banner li{
	margin-bottom:25px;
	text-align:center;
}
#main .index_banner li img{
	width:90%;
	min-width:200px;
	height:auto;
}









.address_box{
	background:#fff;
	padding:8px 0 13px;
}
.address_box .floatbox{
	width:100%;
}
.address_box ul{
	text-align:center;
	padding-top:20px;
}
.address_box ul li{
	display:inline;
	margin-right:25px;
}
.address_box address{
	text-align:center;
	border-top: dashed 1px #ccc;
	padding-top:20px;
	margin-top:20px;
	margin-bottom:20px;
}
.address_box address img{
	width:90%;
	height:auto;
}




/* president_box */
.floatbox.president_box{
}
.floatbox.president_box .left{
	text-align:center;
	margin-bottom:25px;
}
.floatbox.president_box .right{
	padding:0 15px;
}
.floatbox.president_box .right p.tit02{
	border-bottom:solid 1px #ccc;
	padding-bottom:5px;
	margin-bottom:35px;
}



/* .access_map */
.access_map{
	width:100%;
	margin:0 auto 20px;
}
.access_map img{
	width:100%;
	display:block;
	margin-bottom:5px;
}
.access_map a{
	background:url(../img/marker01.png) no-repeat right;
	padding-right:15px;
	font-size:13px;
}







/* properties_box */
.floatbox.properties_box{
}
.floatbox.properties_box .left{
	width:100%;
	margin-bottom:25px;
	text-align:center;
}
.floatbox.properties_box .left img{
	width:90%;
	max-width:339px;
	height:auto;
}
.floatbox.properties_box .right{
	width:100%;
}

/* facility01_box */
.facility01_box{
	padding: 0 15px;
}

.facility01_box .tit{
	border-bottom:solid 1px #ccc;
	padding-bottom:30px;
	margin-bottom:30px;
	margin-top:20px;
}
.facility01_box .tit img{
	max-width:250px;
	width:100%;
	height:auto;
}
.facility01_box .txt{
}
.facility01_box .txt img{
	width:100%;
	height:auto;
}

.facility02_box{
}

.facility02_box .floatobx{
	width:95%;
	margin:0 auto;
}
.facility02_box .left{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:dashed 1px #ccc;
}
.facility02_box .right{
	text-align:center;
}
.facility02_box .right img{
	width:80%;
	height:auto;
	max-width:300px;
}










/* parking_box */
.floatbox.parking_box {
	overflow:hidden;
}
.floatbox.parking_box .left{
	width:100%;
	text-align:center;
	margin-bottom:25px;
}
.floatbox.parking_box .right{
}

/* parking_box01 */
.parking_box01 {
}
.parking_box01 .left{
}

.parking_box01 .left .txt{
	text-align:left;
}
.parking_box01 .right{
}

/* parking_box02 */
.parking_box02{
	border-bottom:solid 1px #ccc;
	padding-bottom:30px;
	margin-bottom:30px;
}
.parking_box02 ul{
	overflow:hidden;
}
.parking_box02 ul li{
	float:left;
	text-align:left;
	font-size:12px;
	margin-bottom:20px;
}
.parking_box02 ul li img{
	display:block;
	margin:0 auto;
	text-align:center;
}


/* gaisou_box01*/
.gaisou_box01{
	margin-bottom:40px;
}
/* gaisou_box02 */
.gaisou_box02 {
}
.gaisou_box02 .floatbox{
	width:100%;
}
.gaisou_box02 .left{
	text-align:center;
	margin-bottom:30px;
}
.gaisou_box02 .right{
	text-align:center;
}
.gaisou_box02 .left img,
.gaisou_box02 .right img{
	width:100%;
	height:auto;
}





/* arkbox*/
#main .box.arkbox{
	background:url(../img/history_ark01.png) no-repeat center bottom;
	background-size:100% auto;
	padding-bottom:150px;
}
#main .box.arkbox .txt{
	padding:10px;
	border:dashed 1px #ccc;
	background:#fff;
}





/* sitemap_box */

.sitemap_box{

}
.sitemap_box li{
	font-size:14px;
	background:url(../img/marker02.png) no-repeat left center;
	padding-left:20px;
	margin-bottom:20px;
}




.policy_box dt{
}
.policy_box dt{
	color:#1F1F1F;
	font-weight:bold;
	font-size:14px;
	border-bottom:solid 1px #ccc;
	padding-bottom:10px;
	margin-bottom:15px;
}
.policy_box dd{
	font-size:12px;
	margin-bottom:15px;
	line-height:1.4;
}
.policy_box dd ol li{
	list-style-type: decimal;
	margin-left:20px;
	padding-left:5px;
	margin-bottom:10px;
}








.company_box{
}
.company_box .right{
	text-align:center;
}
.company_box .right img{
	width:80%;
	height:auto;
	max-width:400px;
}
.company_box .left dt{
	font-weight:bold;
}
.company_box .left dd{
	border-bottom:dotted 1px #ccc;
	padding-bottom:15px;
	margin-bottom:15px;
}
.company_box .left  dd:last-child{
	border:none;
	padding-bottom:0px;
	margin-bottom:0px;
}



/* contact_box */
.contact_box{
	border:solid 1px #ccc;
	width:100%;
	margin-bottom:50px;
	overflow:hidden;
	padding:13px 10px;
}
.contact_box dt{
	background:#13253F;
	color:#fff;
	font-size:15px;
	float:left;
	margin-right:20px;
	padding:8px 40px;
	text-align:center;
	width:100%;
}
.contact_box dd{
	font-size:16px;
	float:left;
	padding-top:8px;
	letter-spacing:3px;
}

